/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    background: #ececec; 
    line-height: 1.5;
    color: #444;

    font-family: 'Lucida Sans', Tahoma, sans-serif;
}

h1, h2, h3, h4 {
    color: #286aa6;
    margin-bottom: 1rem;
    line-height: 1;
    font-weight: bold;
}

a {
    color: #1794ce;
}

a:hover {
    text-decoration: none;
}

blockquote {
    margin: 0;
}

blockquote address {
    font-weight: bold;
    font-style: normal;
}

.page-head-bar {
    background: #b5cf38;
    content: '';
    padding: 0.296rem 0;
}

.page-head {
    background: #fff;
}

.logo {
    padding: 2.25rem 0;
}

.logo img,
.sponsor img,
.product-img img {
    width: 100%;
    height: auto;
}

.page-nav {
    background: #1794ce;
    font-size: 1.5rem;
    margin: 0;

    font-weight: bold;

    line-height: 2.25;
}

.nav-collapse,
.nav a {
    text-decoration: none;
    color: #fff;
    transition: background 0.1s;
    padding: 0 1rem;
}

.nav-collapse:hover,
.nav a:hover,
.nav a.nav-path-selected {
    background: #ececec;
    color: #1794ce;
}

.nav-collapse {
    display: block;
    text-align: center;
}

.nav {
    margin: 0;
    padding: 0;
}

.page-main {
    padding: 1px 0;
}

.content-box {
    margin-bottom: 1rem;
}

.content-box-inner {
    background: #fff;
    padding: 1px 0;
    text-align: center;
}

.cta {
    text-align: center;
}

.cta-link {
    font-size: 1.5rem;
    margin: 1.5rem 0;
    display: inline-block;
}

.page-foot,
.page-foot a,
.page-foot h3 {
    color: #fff;
}

.foot-links-list {
    padding: 0;
    list-style: none;
}

.page-foot-legals {
    background: #000;
    background: #1794ce;
    padding: 1px 0;
}

.button {
    line-height: 2.25;
    background: #b5cf38;
    color: #fff;
    text-decoration: none;
    border: 2px solid #fff;
    display: inline-block;
    padding: 0 2rem;
    text-transform: uppercase;
    transition: background 0.1s;
}

.button:hover,
.button:focus {
    background: #1794ce;
}

.page-hero {
    margin: 1rem 0;
}

.slide {
    position: relative;
}

.slide-bg {
    width: 100%;
    height: auto;
} 

.slide-desc {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    
    margin: auto 3.375rem;

    border: 2px solid #fff;
    color: #fff;
    text-align: center;
}

.slide-desc .wrapper {
    background: rgba(23, 147, 206, 0.85);
    margin: 0.667rem;
    padding: 1px 0;
}

.slide-desc h2 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0;
}

.lead {
    margin-top: 0;
}

.slider {
    overflow: hidden;
    position: relative;
}

.slider .inner {
    -webkit-transition: margin 0.5s;
    -moz-transition: margin 0.5s;
    transition: margin 0.5s;
}

.no-js .slider article {
    display: none;
}

.no-js .slider article:first-child {
    display: block;
}

#hero .slider-prev,
#hero .slider-next {
    -webkit-transition: opacity 0.25s;
    -moz-transition: opacity 0.25s;
    transition: opacity 0.25s;
}

.no-js #hero .slider-prev,
.no-js #hero .slider-next {
    opacity: 0;
}

.slider .inner article {
    float: left;
    background: #efefef;
    position: relative;
}

h1 {
    font-size: 3.375rem;
}

h2 {
    font-size: 2.25rem;
}

.sponsor {
    float: right;
    font-size: 0.667rem;
    color: #999;
}

.product h2:first-child {
    margin-top: 0;
}

.gallery {
    padding: 0;
    list-style: none;
}

.gallery li {
    float: left;
    width: 20%;
}

.gallery a {
    padding: 0 0.667rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
}

.gallery img {
    width: 100%;
    height: auto;
    border: 3px solid #fff;
    box-shadow: 0px 0px 4px rgba(0,0,0,.5);
}

.gallery a:hover img {
    box-shadow: 0px 0px 4px #1793ce;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}